@charset "UTF-8";

.header_logo_title {
  font-size: 1.2rem;
  line-height: 1.3
}

.header_name_image {
  width: 45%;
}

.image {
  max-width: 100%;
  width: 100%;
  height: auto
}

.pagetop {
  bottom: 90px
}

.pagetop_anchor {
  width: 38px;
  padding-top: 38px
}

.float-bottom-conversion {
  height: auto
}

.page-wrapper {
  padding: 0
}

.page-wrapper:before {
  content: none
}

.page-wrapper_contents {
  height: auto
}

.main {
  max-width: 100%;
  width: 100%
}

.main::before {
  content: "";
  position: absolute;
  top: 0;
  left: -4px;
  width: 0px;
}

.aside {
  display: none
}

.cv-button {
    width: 100%;
    max-width: none;
    display: block;
    margin: 0;
    padding: 0 20px;
    box-sizing: border-box;
}

.cv-button__item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 10px;
}

    .cv-button__item {
    width: 100%;
}

.cv-button-chanse {
  margin-top: 25px;
}

.float-bottom-conversion {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 9999;

  width: 100%;
  background: #333333;
  padding: 10px;

  box-sizing: border-box;
}

.float-bottom-conversion__inner {
  display: flex;
  gap: 8px;
}

.float-bottom-conversion__btn {
  flex: 1;

  height: 70px;

  display: flex;
  align-items: center;

  padding: 0 42px 0 16px;

  border-radius: 4px;
  position: relative;

  text-decoration: none;
  box-sizing: border-box;
}

.float-bottom-conversion__btn--blue {
  background: #08264D;
  border: 1px solid #ffffff;
}

.float-bottom-conversion__btn--red {
  background: #D91818;
  border: 1px solid #ffffff;
}

.float-bottom-conversion__btn img {
  display: block;
  width: 100%;
  max-width: calc(100% - 20px);
  height: auto;
}

.float-bottom-conversion__btn::after {
  content: "";

  position: absolute;
  top: 50%;
  right: 16px;

  width: 12px;
  height: 12px;

  margin-top: -8px;

  border-right: 3px solid #ffffff;
  border-bottom: 3px solid #ffffff;

  transform: rotate(-45deg);
}

.footer {
  margin-bottom: 90px;
}

.footer_inner {
  padding: 0px;
}



@media screen and (max-width: 767px) {
  .cv-button__anchor:before {
      right: 20px;
  }
}










